<?xml version="1.0" encoding="UTF-8"?>
<Window>

  <HorizontalLayout>

    <Option pos="0,12,16,28" float="true" name="AppOption" normalimage="UI_FT_CHECKBOXs_UP.png"  hotimage="UI_FT_CHECKBOXs_UP.png" pushedimage="UI_FT_CHECKBOXs_CLICK.png" selectedimage="UI_FT_CHECKBOXs_CLICK.png"/>
    <Label name="AppIcoLabel" float="true" pos="26,0,66,40" bkimage="zhujianicon4.png"/>
    <Text name="AppNameText" float="true" pos="76,10,300,30" align ="left" text="机型" textcolor="#FF515E74"  font="2"/>
      <!--
      <Label name="BaseLineLabel" float="true" pos="0,59,315,60" bkcolor="#FFE7EBEE"/>

      <Label name="BrashTipLabel" mouse="false" visible ="false"  float="true" align ="center" pos="100,15,230,35"  bkimage="file='tipsmose.png' corner='50,6,6,38' "/>
      <Text name="BrashTipText" mouse="false"  visible ="false" float="true" align ="center" pos="100,3,230,23" text="正在刷机中，请稍后" textcolor ="#FFFFFFFF"  font="4"  />
  -->
</HorizontalLayout>
</Window>